[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TFlowPanelControlList.FPOwner

Gets the owner of the collection as a TCustomFlowPanel instance.

## Declaration

Source position: extctrls.pp line 1293

`protected function TFlowPanelControlList.FPOwner: TCustomFlowPanel;`

## Function result

The flow panel which owns the collection and its items.